Subject: Re: bug#75754: styled_format stack usage/GC protection

From: Stefan Kangas <[email-masked]>
Date: Fri, 24 Jan 2025 17:40:46 -0600

Eli Zaretskii <[email-masked]> writes:

>> (Stefan Kangas: I do recall you asked me to sketch how ERT changes could
>> improve the output of "make check" in cases where Emacs crashed, in
>> bug#75648.  As Michael rejected the initial approach I had taken, I
>> decided to delay this until I could make a new proposal that hadn't been
>> rejected already.  This bug now looks like it may result in one).
>
> ... _this_ part definitely belongs to a separate discussion, probably
> on emacs-devel and not here.

Moving this to emacs-devel sounds good to me.  I think improving this
aspect would be generally useful, so thanks for working on it.